.marg-arriba{
    margin-top: 100px;
}
h1{
    color: #ffffff;
}
body{
    font-family: 'Muli', sans-serif;
}
.navbar-default {
    background-color: #2a5f9c;
    border-color: #ffffff;
}
.navbar-default .navbar-brand {
    color: #f3f7f7;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #d8dee5;
}
.navbar-default .navbar-text {
    color: #f3f7f7;
}
.navbar-default .navbar-nav > li > a {
    color: #f3f7f7;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #d8dee5;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #d8dee5;
    background-color: #ffffff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #d8dee5;
    background-color: #ffffff;
}
.navbar-default .navbar-toggle {
    border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #f3f7f7;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #f3f7f7;
}
.navbar-default .navbar-link {
    color: #f3f7f7;
}
.navbar-default .navbar-link:hover {
    color: #d8dee5;
}
.margen-boton{
    margin-left: 10px;
}
.margen-boton2{
    margin-left: 20px;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #f3f7f7;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #d8dee5;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #d8dee5;
        background-color: #ffffff;
    }
}